
/* 帯や文字などは、com参照
   ここには、個別のものだけ！

 */


/* 各アイコン（配当表など） */

div.button_list {
position: absolute;
/*top: 225px;*/
top: 190px;
left: 60px;
}

div.button_free {
position: absolute;
top: 190px;
left: 500px;
}

div.button_wild {
position: absolute;
/*top: 510px;*/
top: 460px;
left: 290px;
}

div.button_event {
position: absolute;
top: 460px;
left: 710px;
}



/* 各ミニページの配置位置(メインの下にあるべきかと） */

/* 背景に置く画像 */
.appDQMain2 {
background-color: rgb(60, 60, 60);
line-height: 1.3;
position: relative;

text-align: center;
width: 1280px;
margin-right: auto;
margin-left: auto;
}

.SystemPage {
position: absolute;
top: 95px;
left: 300px;
}




